.search-found {
	background: yellow;
}

.phonebook-container {
	border: 1px solid #00367a;
	border-radius: 5px;
	overflow: hidden;
	background: #fff;
}

.phonebook h2 {
	border-bottom: 1px solid #00367a;
	background: #f5f6f8;
	padding: 1rem;
	font-size: 1.2rem;
	margin: 0;
}

.phonebook:last-child h2 {
	border-bottom: 0;
}

.phonebook h2 a {
	color: inherit;
}

.phonebook > h2 > a > em:before {
	content: '\f107';
}

.phonebook.active > h2 > a > em:before {
	content: '\f106';
}

.phonebook .info {
	display: none;
	background: #fff;
	padding: 1.5rem;
	border-bottom: 1px solid #00367a;
}
.phonebook:last-child .info {
	border-top: 1px solid #00367a;
	border-bottom: 0;
}

.phonebook .info:focus {
	outline: 0;
}

.phonebook .info p {
	margin: 0 0 20px 0;
}

.phonebook .member {
	border-bottom: 1px solid #ddd;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.phonebook .member:last-child {
	border-bottom: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}

.phonebook .pic {
	float: right;
	margin-left: 10px;
}

.phonebook .pic img {
	display: block;
	max-width: 100px;
}


.phonebook .fa-stack {
	font-size: 100%;
}

.phonebook .phone .fa-stack {
	color: #72b916;
}

.phonebook .mobile .fa-stack {
	color: #4479b0;
}

.phonebook .email .fa-stack {
	color: #d82727;
}

.phonebook .fax .fa-stack {
	color: #804ab2;
}

.phonebook .fa-mobile {
	font-size: 130%;
}

.phonebook .fa-envelope {
	font-size: 90%;
}

.phonebook .fa-fax {
	font-size: 90%;
}

.contact-info {
	margin-bottom: 10px;
}
.contact-info:last-child {
	margin-bottom: 0;
}

.contact-info .fa-stack {
	float: right;
	margin-left: 5px;
}

.contact-info a {
	color: inherit;
}

@media (max-width: 767px) {
	.phonebook .text {
		display: none;
	}
}

.phoneboook-search-holder {
	margin-bottom: 30px;
}

.phoneboook-search-holder .inner {
	position: relative;
}

.phoneboook-search-holder .search-results {
	position: absolute;
	top: 10px;
	left: 50px;
	font-size: 1.2em;
}

.phoneboook-search-holder input {
	border: 1px solid #00367a;
	width: 100%;
	font-size: 1.2em;
	padding: 10px;
	border-radius: 5px;
}

.phoneboook-search-holder button {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	padding: 0 15px;
	background: none;
	border: 0;
	color: #00367a;
}

.currentSearchResult {
	background: orange;
}